Subject: Re: [dmarc-ietf] Adapting DMARC for ARC (synthetic topic change)

From: Kurt Andersen <[email-masked]>
Date: Wed, 24 Jan 2018 18:39:14 -0800

On Wednesday, January 24, 2018, Hector Santos <[email-masked]> wrote:

> Quick review note:
>
> The draft introduction talks about the "False Positive" problem with
> restrictive DMARC policies -- the reason why we are here.
>
> We need to keep in mind, DMARC also comes with "True Positives" DMARC
> failures as well.
>

Hector,

This sort of suggestion will be just the sort of thing to discuss when the
WG moves into the next milestone phase of work. Given our timeline track
record, I'm not sure when that might be :-/ but seems like a reasonable
subject of discussion in London at IETF101.

Chairs - can we get a F2F on the schedule for London?

--Kurt